#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDClear.h>
#include <SetLCDBack.h>
#include <SetNS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int White = 65535;
    SetLCDClear(White);
    while (1)
    {
        SetLCDBack(1);
        SetNS(2);
        SetLCDBack(0);
        SetNS(2);
    }
    while(1);
}

